<?php
$z[0]=Array("field","粉蒸莲藕,粉蒸莲藕介绍,洪湖特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","粉蒸莲藕，选用荷塘老藕为主料，其制法为：将藕刮洗干净、去掉节的老藕分条剖开，然后把藕的剖面朝下，放在苫板上，用刀面拍破，切成一寸长，三分粗的条，盛入钵内，加姜末、精盐、味精少许一起拌匀，腌渍片刻。切三两肥肉丁拌入，再将腌渍好的藕，用生大米拌",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","粉蒸莲藕_洪湖特产粉蒸莲藕",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　粉蒸，选用荷塘老藕为主料，其制法为：将藕刮洗干净、去掉节的老藕分条剖开，然后把藕的剖面朝下，放在苫板上，用刀\n</p><p>　　面拍破，切成一寸长，三分粗的条，盛入钵内，加姜末、精盐、味精少许一起拌匀，腌渍片刻。切三两肥肉丁拌入，再将腌渍好的藕，用生大米拌匀，放入笼屉内，用旺火蒸一刻钟后取出，盛入盘内，浇卤芡，淋，撒葱花即成。\n</p><p>　　此菜粘糊而不沾齿，油润而不腻味。		\n</p><p>　",548,963);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J312A61P-5L09.gif",965,1049);
$z[7][4]['name']="litpic";

?>